@charset "utf-8";

/*
==============
products_common.css
==============
*/

/* -----------------
■ 共通
------------------- */
.nonBorder {
	border: none!important;
}

#productHeader {
	min-width: 1280px; }

/* -----------------
■ 他の商品
------------------- */
.otherWrapper {
	width: 826px;
	margin: 95px auto 0; }

.otherWrapper h2 {
	color: #4d5269;
	font-size: 24px;
	line-height: 30px; }

.otherWrapper ul {
	display: table;
	width: 100%;
	margin-top: 35px;
	border-collapse: collapse; }

.otherWrapper li {
	display: table-cell;
	padding: 15px 0 30px;
	text-align: center;
	border: 1px solid #ddd; }

.otherWrapper li a {
	display: block; }

.otherWrapper li .img img {
	width: 242px; }

.otherWrapper li h3 {
	margin: 10px 0 10px;
	color: #4d5269;
	font-size: 22px;
	line-height: 30px; }

.otherWrapper li p {
	color: #4d5269;
	font-size: 12px;
	line-height: 16px; }

/* -----------------
■ デザイン　スライド
------------------- */
.flick-container li a div {
	height: auto;
	color: #000;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	text-align: center;
	background: none; }

/* -----------------
■ デザイン　詳細
------------------- */
.page-spec #size .figure {
	padding: 100px 0;
	text-align: center; }

.page-spec #size .figure img {
	position: static; }

.page-spec #size .figure #sizeFigure11,
.page-spec #size .figure #sizeFigure13,
.page-spec #size .figure #sizeFigure15 {
	height: auto; }

/* -----------------
■ 購入する
------------------- */
.store-linkText {
    width: 880px;
    margin: 0 auto;
    padding: 5px 0 0 20px;
    color: #575c72;
    font-size: 12px; }

/* -----------------
■ アイコン
------------------- */
.ico_header_new{
	content: "";
	display: inline-block;
	width:92px;
	height: 42px;
	background-image:url(/products/images/top/icon_new.png);
	background-repeat: no-repeat;
	margin-right: 10px;

}

/*
==============
SP
==============
*/

/* -----------------
■ 全体
------------------- */
body.sp {
	max-width: 480px;
	margin: 0 auto; }

/* その他 */
.sp p {
	margin-bottom: 25px;
	font-size: 12px;
	line-height: 20px; }

.sp img {
	display: block;
	width: 100%;
	max-width: 375px;
	margin: 0 auto; }

.sp .note {
	margin-top: 10px;
	padding-left: 5px; }

/* -----------------
■ ヘッダー
------------------- */


/* -----------------
■ メイン画像
------------------- */
.sp .header-image {
	position: relative;
	min-width: 0;
	height: auto;
	margin-bottom: 186px; }

.sp .header-image .box-content {
	width: auto;
	margin: 0;
	padding: 0; }

.sp .header-image h1,
.sp .header-image h2 {
	position: static;
	font-size: 28px;
	line-height: 36px; }

.sp .header-image h2,
.sp .header-image h3 {
	position: static;
	font-size: 16px;
	line-height: 19px; }

.sp .header-image p {
	position: static; }

.sp .header-image .pic {
	position: static;
	line-height: 0; }

/* -----------------
■ 右側のバナー
------------------- */
.sp #tagnav6,
.sp #tagnav5,
.sp #tagnav4,
.sp #tagnav3,
.sp #tagnav2,
.sp #tagnav1,
.sp #nav-app,
.sp #nav-app2,
.sp #nav-app3 {
	display: none; }

/* -----------------
■ ナビゲーション
------------------- */
.sp #productHeader {
	top: auto;
	left: 0;
	width: auto!important;
	height: auto;
	z-index: 999; }

.sp #productHeader ul {
	overflow: hidden;
	height: 96px; }

.sp #productHeader.open ul {
	height: auto; }

.sp #productHeader .box-content {
	padding: 0; }

.sp #productHeader .box-content li {
	width: 50%;
	height: auto;
	border-right: none;
	border-bottom: 1px solid #6c7188; }

.sp #productHeader .box-content li:nth-of-type(odd) {
	border-right: 1px solid #6c7188; }

.sp #productHeader .box-content li a {
	padding: 0;
	line-height: 47px; }

.sp #productHeader .box-content li.store {
	width: 100%;
	padding: 10px 0;
	border: none; }

.sp #productHeader .box-content li.store a {
	display: block;
	width: 300px;
	margin: 0 auto;
	color: #404454;
	font-size: 13px;
	font-weight: bold;
	line-height: 35px;
	background-color: #fff; }

.sp #productHeader .box-content li.sonystore dt {
	height: auto;
	margin-bottom: 10px; }

.sp #productHeader .box-content li.sonystore dd {
	float: none;
	width: 300px;
	margin: 0 auto 10px; }

.sp #productHeader .box-content li.sonystore dd a {
	height: auto;
	color: #404454;
	font-size: 13px;
	font-weight: bold;
	line-height: 35px;
	background-color: #fff; }

.sp #productHeader .box-content,
.sp #productHeader .box-content .sonystore {
	width: 100%; }

/* 表示ボタン */
.sp .naviDisplayWrapper {
	text-align: center;
	border-bottom: 1px solid #b2b6c5;
	background-color: #fff; }

.sp .naviDisplayWrapper span {
	padding-left: 15px;
	color: #404454;
	font-size: 13px;
	line-height: 36px;
	background: url(/products/images/common/bg_navi_open.png) no-repeat 0 center;
	background-size: 8px; }

.sp .naviDisplayWrapper .closeText {
	display: none; }

.sp .open .naviDisplayWrapper span {
	background: url(/products/images/common/bg_navi_close.png) no-repeat 0 center;
	background-size: 8px; }

.sp .open .naviDisplayWrapper .openText {
	display: none; }

.sp .open .naviDisplayWrapper .closeText {
	display: inline; }

/* -----------------
■ プラスボタン
------------------- */
.sp .box-content {
	padding: 0 10px; }

/* -----------------
■ 他の商品
------------------- */
.sp .otherWrapper {
	width: auto;
	margin-top: 40px; }

.sp .otherWrapper h2 {
	width: 90.625%;
	margin: 0 auto;
	font-size: 18px;
	line-height: 20px; }

.sp .otherWrapper ul {
	display: block;
	margin-top: 20px;
	border-top: 1px solid #ddd; }

.sp .otherWrapper li {
	overflow: hidden;
	display: block;
	padding: 20px 0;
	border: none;
	border-bottom: 1px solid #ddd; }

.sp .otherWrapper li .img {
	float: left;
	width: 50%; }

.sp .otherWrapper li .textWrapper {
	float: left;
	width: 40%; }

.sp .otherWrapper li h3 {
	margin: 0 0 10px;
	font-size: 18px;
	line-height: 24px; }

.sp .otherWrapper li p {
	margin: 0;
	line-height: 18px; }

.sp .otherWrapper li .img img {
	width: 100%; }


/* -----------------
■ アンカータブ
------------------- */
.sp .spTabWrapper {
	display: flex;
	align-items: center;
	flex-grow: 1;
	margin: 20px -10px 0;
	border-top: 1px solid #b5b9c8;
	border-bottom: 1px solid #b5b9c8; }

.sp .spTabWrapper div:nth-of-type(2) {
	margin: 0 2px; }

.sp .spTabWrapper .current {
	color: #54556f;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	flex-grow: 1; }

.sp .spTabWrapper .other {
	width: 50px;
	text-align: center;
	background-color: #55556f; }

.sp .spTabWrapper .other a {
	color: #fff;
	font-size: 28px;
	line-height: 69px; }

.sp .spTabWrapper .other a:hover {
	text-decoration: none; }

/* -----------------
■ 大見出し
------------------- */
.sp .feature-main h3 {
	margin-bottom: 20px; }

/* -----------------
■ 購入ボタン
------------------- */
.sp .buyWrapper {
	width: auto;
	margin: 40px 10px 25px; }

.sp .buyInner {
	margin: 0;
	padding: 20px 20px 10px; }

.sp .buyWrapper h2 {
	margin: 0 0 25px;
	font-size: 18px;
	line-height: 32px; }

.sp .buyWrapper ul {
	padding: 0; }

.sp .buyWrapper ul li {
	float: none;
	width: auto;
	margin: 0; }

.sp .buyWrapper ul li a {
	padding: 10px 0;
	font-size: 14px;
	line-height: 19px;
	background-position: right center;  }

.sp .buyWrapper ul li a span {
	font-size: 11px; }

.sp .buyCaption {
	margin: 0 10px; }

.sp .buyCaption .store-linkText {
	width: auto;
	padding: 5px 0 0;
	font-size: 12px;
	line-height: 18px; }


.sp .buyWrapper.oneColumnLink h2 {
	float: none;
	width: auto;
	letter-spacing: -0.6px; }

.sp .buyWrapper.oneColumnLink p {
	float: none;
	width: auto;
	text-align: left; }



/* -----------------
■ CPU
------------------- */
.sp .intelWrapper {
	width: auto;
	margin: 30px 10px 0; }

.sp .intelWrapper .img {
	float: none;
	width: 110px;
	margin: 0 auto 30px; }

.sp .intelWrapper .img img {
	width: auto;
	max-width: 100%; }

.sp .intelWrapper .textWrapper {
	flaot: none;
	width: auto;
	margin: 0; }

.sp .intelWrapper .textWrapper strong {
	display: block; }

.sp .intelWrapper .textWrapper p {
	margin: 0;
	font-size: 12px;
	line-height: 20px; }

.sp .intelWrapper .note2 {
	font-size: 12px;
	line-height: 20px; }

/* -------------------------
■ デザイン
--------------------------- */
/* -----------------
■ ヘッダー
------------------- */
.sp #productHeader {
	width: auto!important;
	min-width: 0; }

body.sp .product-header3Store .box-content {
	width: auto;
	padding: 0; }

.sp .product-header2 ul {
	height: auto; }

.sp .product-header2 ul li {
	width: 50%; }

.sp .product-header2 ul li > a {
	padding: 0;
	line-height: 47px; }

/* -----------------
■ スライド
------------------- */
.sp #flickGallery {
/*	padding-top: 172px;*/
	padding-top: 266px; }

.sp .flick-container ul {
	padding: 0; }

.sp .flick-thumb li img {
	display: none; }

.sp #flickUI {
	left: 0;
	width: 100%;
	margin: 0; }

.sp #flickUI .column2 li {
	width: 90px;
	margin: 0 5px; }

.sp #flickUI .column4 li {
	width: 70px;
	margin: 0 5px; }

.sp #flickUI .inches li img {
	width: 100%; }

.sp #flickGallery #flickUI .flick-thumb {
	top: auto;
	right: auto;
	bottom: 88px;
	height: 20px;
	width: 100%;
	text-align: center; }

.sp #flickGallery #flickUI .flick-thumb li {
	display: inline-block;
	float: none;
	width: 5px;
	height: 5px;
	border-radius: 10px;
	background-color: #b8bac3; }

.sp #flickGallery #flickUI .flick-thumb li.over {
	background-color: #000; }

.sp #flickUI .inches li.slash-lg {
	display: none; }

.sp .flick-container li {
	padding-top: 10px!important;
	padding-bottom: 0px!important; }

.sp .flick-container li a div {
	bottom: -4px; }

.sp #zoomUI {
	display: none; }

/* -----------------
■ 詳細
------------------- */
.sp .page-spec #size h2 {
	margin: 0 0 25px 10px; }

.sp .page-spec #size .inches {
	left: auto; }

.sp .page-spec #size .inches li {
	width: 140px;
	margin: 0 10px 0 0; }

.sp .page-spec #size .inches li a {
	width: 100%; }

.sp .page-spec #size .inches li img {
	width: auto;
	height: 54px; }


.sp .contents  {
	min-width: 0; }
/*
.sp .page-software,
.sp .page-spec {
	margin-top: 100px; }
*/
.sp .container {
	width: auto;
	margin-bottom: 25px; }

.sp .page-spec #size {
	width: auto; }

.sp .page-spec #size .figure {
	left: auto;
	width: auto;
	margin: 0;
	padding: 70px 0 50px; }

.sp .page-spec #size .figure img {
	position: static; }

/* 単位 */
.sp .page-spec #size .figure .mm {
	right: 10px; }

.sp .page-spec #size .figure .caption {
	right: auto;
	left: 10px;
	bottom: 15px;
	width: 90%;
	height: auto;
	color: #575c72;
	font-size: 10px;
	line-height: 16px;
	text-align: left;
	background: none; }


/* -----------------
■ OS
------------------- */
.sp .box-os_edition table td {
	font-size: 13px; }

/* -----------------
■ フッター
------------------- */
.sp .footer {
	min-width: 0; }

/* -----------------
■ 汎用
------------------- */
.mt60 { margin-top: 60px; }

/*=== 新勝色 ===*/
.otherWrapper.s154 h2 {
	color: #0b113e;
}
.otherWrapper.s154 li h3 {
	color: #0b113e;
}
.otherWrapper.s154 li p {
	color: #0b113e;
}

.buyWrapper.threeColumnLink.sx123 .items,
.buyWrapper.threeColumnLink.sx122 .items,
.buyWrapper.threeColumnLink.sx143 .items,
.buyWrapper.threeColumnLink.sx142 .items,
.buyWrapper.threeColumnLink.s154 .items,
.buyWrapper.threeColumnLink.z141 .items,
.buyWrapper.twoColumnLink .items{
	padding: 0;
}

.buyWrapper.threeColumnLink.sx123 .items .item,
.buyWrapper.threeColumnLink.sx122 .items .item,
.buyWrapper.threeColumnLink.sx143 .items .item,
.buyWrapper.threeColumnLink.sx142 .items .item,
.buyWrapper.threeColumnLink.s154 .items .item,
.buyWrapper.threeColumnLink.z141 .items .item,
.buyWrapper.twoColumnLink .items .item {
    /*float: left;
    width: 266px;*/
		float: none;
		width: 100%;
    font-weight: bold;
		border-top: none;
		margin: 0;
}

.buyWrapper.threeColumnLink.sx123 .items .item dt,
.buyWrapper.threeColumnLink.sx122 .items .item dt,
.buyWrapper.threeColumnLink.sx143 .items .item dt,
.buyWrapper.threeColumnLink.sx142 .items .item dt,
.buyWrapper.threeColumnLink.s154 .items .item dt,
.buyWrapper.twoColumnLink .items .item dt{
		color: #c70557;
    margin-bottom: 10px;
}

.buyWrapper.threeColumnLink.z141 .items .item dt {
	display: none;
}

.buyWrapper.threeColumnLink.sx123 .items .item dd,
.buyWrapper.threeColumnLink.sx122 .items .item dd,
.buyWrapper.threeColumnLink.sx143 .items .item dd,
.buyWrapper.threeColumnLink.sx142 .items .item dd,
.buyWrapper.threeColumnLink.s154 .items .item dd,
.buyWrapper.threeColumnLink.z141 .items .item dd,
.buyWrapper.twoColumnLink .items .item dd{
		display: flex;
		flex-wrap: wrap;
	justify-content: space-between;
}
.buyWrapper.threeColumnLink.sx123 .items .item dd a,
.buyWrapper.threeColumnLink.sx122 .items .item dd a,
.buyWrapper.threeColumnLink.sx143 .items .item dd a,
.buyWrapper.threeColumnLink.sx142 .items .item dd a,
.buyWrapper.threeColumnLink.s154 .items .item dd a,
.buyWrapper.threeColumnLink.z141 .items .item dd a {
	height: auto;
	display: block;
	width: 32%;
	border-top: 1px solid #575c72;
	background-position: right 10px;
}

.buyWrapper.twoColumnLink .items .item dd a {
	height: auto;
	display: block;
	width: 48%;
	border-top: 1px solid #575c72;
	background-position: right 10px;
}

.buyWrapper.threeColumnLink.z141 .items .item dd a {
	width: 48%;
}

.sp .buyWrapper.threeColumnLink.sx123 .items .item,
.sp .buyWrapper.threeColumnLink.sx122 .items .item,
.sp .buyWrapper.threeColumnLink.sx143 .items .item,
.sp .buyWrapper.threeColumnLink.sx142 .items .item,
.sp .buyWrapper.threeColumnLink.s154 .items .item,
.sp .buyWrapper.threeColumnLink.z141 .items .item,
.sp .buyWrapper.twoColumnLink .items .item{
    width: 100%;
}
.sp .buyWrapper.threeColumnLink.sx123 .items .item dt,
.sp .buyWrapper.threeColumnLink.sx122 .items .item dt,
.sp .buyWrapper.threeColumnLink.sx143 .items .item dt,
.sp .buyWrapper.threeColumnLink.sx142 .items .item dt,
.sp .buyWrapper.threeColumnLink.s154 .items .item dt,
.sp .buyWrapper.twoColumnLink .items .item dt{
		margin-bottom: 0;
}
.sp .buyWrapper.threeColumnLink.sx123 .items .item dd,
.sp .buyWrapper.threeColumnLink.sx122 .items .item dd,
.sp .buyWrapper.threeColumnLink.sx143 .items .item dd,
.sp .buyWrapper.threeColumnLink.sx142 .items .item dd,
.sp .buyWrapper.threeColumnLink.s154 .items .item dd,
.sp .buyWrapper.threeColumnLink.z141 .items .item dd,
.sp .buyWrapper.twoColumnLink .items .item dd{
		display: block;
}
.sp .buyWrapper.threeColumnLink.sx123 .items .item dd a,
.sp .buyWrapper.threeColumnLink.sx122 .items .item dd a,
.sp .buyWrapper.threeColumnLink.sx143 .items .item dd a,
.sp .buyWrapper.threeColumnLink.sx142 .items .item dd a,
.sp .buyWrapper.threeColumnLink.s154 .items .item dd a,
.sp .buyWrapper.threeColumnLink.z141 .items .item dd a,
.sp .buyWrapper.twoColumnLink .items .item dd a{
	width: 100%;
}
.sp .buyWrapper.threeColumnLink.sx123 .items .item dd a:first-child,
.sp .buyWrapper.threeColumnLink.sx122 .items .item dd a:first-child,
.sp .buyWrapper.threeColumnLink.sx143 .items .item dd a:first-child,
.sp .buyWrapper.threeColumnLink.sx142 .items .item dd a:first-child,
.sp .buyWrapper.threeColumnLink.s154 .items .item dd a:first-child,
.sp .buyWrapper.threeColumnLink.z141 .items .item dd a:first-child,
.sp .buyWrapper.twoColumnLink .items .item dd a:first-child{
	border-top: none;
}

.lastSec {
	margin-bottom: 60px;
}
.sp .lastSec {
	margin-bottom: 0;
}